/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 19.03.2020, 10:25:42
    Author     : kcsch
*/


.wetter-header h1{
  color: #555c64 !important;
  font-weight: bold !important;
}


.wetter_pos{
    background-size: contain;
    height: 686px;
    border: 1px solid rgba(0,0,0,0);
}

#weatherbox {
    background: none;
    width: 100%;
    max-width: 569px;
    height: 100%;
    min-height: 428px;
    margin-left: 10%;
    margin-right: 10%;
    padding-top: 0px;
}

#weather_headline {
    border: 1px solid #001A66;
    border-bottom-color: rgb(0, 26, 102);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom: none;
    background-color: rgba(255, 255, 255, 0.7);
    margin-top: 40%;
    width: 99.999999%;
    text-align: center;
}

.weather_forecast span,
#weatherbox div#weather_headline span {
    color: #001A66;
    font-size: 13px;
    font-weight: bold;
}

.box2 {
    border: 1px solid #001a66;
    background-color: rgba(255, 255, 255, 0.7);
}

.weather_forecast.first {
    border-right: 1px solid #001A66;
}
.weather_forecast.last {
    border-left: 1px solid #001A66;
}

.weather_forecast {
    float: left;
    width: 33.333333%;
    opacity: 0.9;
    padding: 10px;
    text-align: center;
}

.weather_forecast img {
    height: 100%;
    max-height: 100px;
    width: auto;
}

.weather_forecast center {
    color: #001A66;
    font-size: 36px;
    margin: 20px 0px;
}

#header-weather {
    text-align: left;
    font-size: 11px;
    font-weight: 600;
}

#header-weather a,
#header-weather a:hover{
  	color: inherit;
  	text-decoration: none;
}

#header-weather-icon{
  text-align:center;
}

#header-weather-icon img {
    width: auto;
    height: 32px;
}

#header-weather-sponsor {
    font-size: 8px;
    color: #999;
}

#header-weather-sponsor img {
    opacity: 0.6;
    transition: opacity ease .4s;
}

#header-weather-sponsor img:hover {
  opacity:1;
}

@media only screen and (max-width: 991px) {
  #header-weather-info {
    font-size: 80%;
  }
}